{% extends "flex_base_audit.html" %}
{% load i18n %}
{% block extra_js %}
    $(function(){
        $("#id_start").attr('readonly', true);
        $("#id_end").attr('readonly', true);
    });
{% endblock %}